import React from 'react';
export default function ViewCompactAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M325-325h140v-140H325zm0-170h140v-140H325zm170 170h140v-140H495zm0-170h140v-140H495zM80-160v-640h800v640z" })));
}
